*{
    margin: 0 auto;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

.container {
     width: 1400px;
}

header {
    width: 635px;
    height: 88px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    padding: 32px 0 32px 0;
}

ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 67px;
}

.nav-list{
    list-style: none;
}

a {
    font-weight: 400;
    font-size: 17px;
    text-align: center;
    color: #000;
    text-decoration: none;
}

.header-img{
    background-color: #00BDC9;
}

img{
    display: flex;
    justify-content: center;
    padding: 92px 0 92px 0;
}

h2 {
    padding-bottom: 40px;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    color: #000000;
}

.content-div{
    margin-top: 80px;
    width: 856px;
}

.content-text {
    font-size: 21px;
    font-weight: 600;
    line-height: 31.5px;
    text-align: left;
    color: #161616;
    padding-bottom: 24px;
}

.content-link {
    color: #04959E;
    font-size: 21px;
    font-weight: 600;
    line-height: 31.5px;
}

ol {
    padding:0 0 40px 20px;
}

.content-list{
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
}

.btn {
    margin: 0 345.5px;
    width: 145px;
    height: 44px;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
    background-color: #04959E;
    border: none;
    cursor: pointer;
}

.line {
    width: 1400px;
    height: 1px;
    background: #161616;
    margin-top: 91px;
}

footer p {
    padding: 16px 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    color: #161616;
}